## libfuture-asyncawait-perl 0.13

=== debian/changelog ===
libfuture-asyncawait-perl (0.13-2) unstable; urgency=medium

  * Add libsyntax-keyword-try-perl to Build-Depends in order to enable an
    additional test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2018 19:45:20 +0100

libfuture-asyncawait-perl (0.13-1) unstable; urgency=medium

  * Initial release (closes: #887800).

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2018 02:29:06 +0100
