=== debian/control ===
Source: libfuture-asyncawait-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libfuture-perl,
               libmodule-build-perl (>= 0.400400),
               libsyntax-keyword-try-perl,
               perl (>= 5.18.0)
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfuture-asyncawait-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfuture-asyncawait-perl.git
Homepage: https://metacpan.org/release/Future-AsyncAwait

Package: libfuture-asyncawait-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libfuture-perl,
         perl (>= 5.18.0)
Description: deferred subroutine syntax for futures
 Future::AsyncAwait provides syntax for deferring and resuming subroutines
 while waiting for Futures to complete. This syntax aims to make code that
 performs asynchronous operations using futures look neater and more
 expressive than simply using then chaining and other techniques on the
 futures themselves. It is also a similar syntax used by a number of other
 languages; notably C# 5, EcmaScript 6, Python 3, and lately even Rust is
 considering adding it.
 .
 The new syntax takes the form of two new keywords, async and await.
 .
 WARNING: The actual semantics in this module are in an early state of
 implementation. Some things will randomly break. While it seems stable enough
 for small-scale development and experimental testing, don't expect to be able
 to use this module reliably in production yet.
