=== debian/watch ===
version=3
https://metacpan.org/release/Future-AsyncAwait   .*/Future-AsyncAwait-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
