## libfuture-asyncawait-perl 0.15

=== debian/changelog ===
libfuture-asyncawait-perl (0.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2018 18:25:27 +0100
