=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                libfuture-perl,
                libmodule-build-perl (>= 0.400400),
                libsyntax-keyword-try-perl,
-               perl (>= 5.18.0)
+               perl (>= 5.16.0)
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfuture-asyncawait-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfuture-asyncawait-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl.git
 Homepage: https://metacpan.org/release/Future-AsyncAwait
 
 Package: libfuture-asyncawait-perl
@@ -20,7 +20,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libfuture-perl,
-         perl (>= 5.18.0)
+         perl (>= 5.16.0)
 Description: deferred subroutine syntax for futures
  Future::AsyncAwait provides syntax for deferring and resuming subroutines
  while waiting for Futures to complete. This syntax aims to make code that
