## libfuture-asyncawait-perl 0.21

=== debian/changelog ===
libfuture-asyncawait-perl (0.21-2) unstable; urgency=medium

  * Add build dependency on libtest-memorygrowth-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Feb 2019 16:49:57 +0100

libfuture-asyncawait-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Feb 2019 23:01:32 +0100

libfuture-asyncawait-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.
  * Add build dependency on libtest-refcount-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Jan 2019 16:37:06 +0100

libfuture-asyncawait-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19.
  * Update years of upstream and packaging copyright.
  * Bump required perl version to 5.22.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Jan 2019 20:17:43 +0100
