=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libfuture-perl,
                libmodule-build-perl (>= 0.400400),
                libsyntax-keyword-try-perl,
-               perl (>= 5.16.0)
-Standards-Version: 4.1.3
+               libtest-memorygrowth-perl,
+               libtest-refcount-perl,
+               perl (>= 5.22)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl.git
 Homepage: https://metacpan.org/release/Future-AsyncAwait
@@ -20,7 +22,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libfuture-perl,
-         perl (>= 5.16.0)
+         perl (>= 5.22)
 Description: deferred subroutine syntax for futures
  Future::AsyncAwait provides syntax for deferring and resuming subroutines
  while waiting for Futures to complete. This syntax aims to make code that
