## libfuture-asyncawait-perl 0.22

=== debian/changelog ===
libfuture-asyncawait-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * debian/control: update warning.
    The module is considered a "beta version" by now.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Apr 2019 14:22:37 +0200
