=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libfuture-perl,
                libmodule-build-perl (>= 0.400400),
                libsyntax-keyword-try-perl,
@@ -34,7 +34,6 @@
  .
  The new syntax takes the form of two new keywords, async and await.
  .
- WARNING: The actual semantics in this module are in an early state of
- implementation. Some things will randomly break. While it seems stable enough
- for small-scale development and experimental testing, don't expect to be able
- to use this module reliably in production yet.
+ BETA-VERSION WARNING: This module is still relatively new. While it seems
+ stable enough for small-scale development and experimental testing, don't
+ expect to be able to use this module reliably in production yet.
