## libfuture-asyncawait-perl 0.32

=== debian/changelog ===
libfuture-asyncawait-perl (0.32-1) unstable; urgency=medium

  * Import upstream versions 0.31, 0.32.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2019 14:20:05 +0200

libfuture-asyncawait-perl (0.30-1) unstable; urgency=medium

  * Import upstream versions 0.29, 0.30.
  * Make build dependency on libtest-refcount-perl versioned.
  * Update warning in debian/control.
  * Annotate test-only dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jul 2019 18:44:19 -0300

libfuture-asyncawait-perl (0.28-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.28
  * Remove unnecessary version cap

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 22 Jun 2019 01:22:55 +0530

libfuture-asyncawait-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 May 2019 21:25:00 +0200
