=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               libfuture-perl,
-               libmodule-build-perl (>= 0.400400),
-               libsyntax-keyword-try-perl,
-               libtest-memorygrowth-perl,
-               libtest-refcount-perl,
+               libfuture-perl <!nocheck>,
+               libmodule-build-perl,
+               libsyntax-keyword-try-perl <!nocheck>,
+               libtest-memorygrowth-perl <!nocheck>,
+               libtest-refcount-perl (>= 0.09) <!nocheck>,
                perl (>= 5.22)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl.git
 Homepage: https://metacpan.org/release/Future-AsyncAwait
@@ -34,6 +34,7 @@
  .
  The new syntax takes the form of two new keywords, async and await.
  .
- BETA-VERSION WARNING: This module is still relatively new. While it seems
- stable enough for small-scale development and experimental testing, don't
- expect to be able to use this module reliably in production yet.
+ STABILITY WARNING: This module is still relatively new and under active
+ development. While it now seems relatively stable enough for most use-cases,
+ there may still be a number of memory leaks left in it, especially if
+ still-pending futures are abandoned.
