## libfuture-asyncawait-perl 0.36

=== debian/changelog ===
libfuture-asyncawait-perl (0.36-1) unstable; urgency=medium

  * Import upstream version 0.36.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jan 2020 02:20:28 +0100

libfuture-asyncawait-perl (0.35-1) unstable; urgency=medium

  * Import upstream version 0.35.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2020 02:56:56 +0100

libfuture-asyncawait-perl (0.34-2) unstable; urgency=medium

  * Add libsyntax-keyword-dynamically-perl to Build-Depends to enable an
    additional test.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Dec 2019 23:39:19 +0100

libfuture-asyncawait-perl (0.34-1) unstable; urgency=medium

  * Import upstream version 0.34.
  * Update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2019 02:01:51 +0100

libfuture-asyncawait-perl (0.33-1) unstable; urgency=medium

  * Import upstream version 0.33.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Sep 2019 22:06:38 +0200
