=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
 Build-Depends: debhelper-compat (= 12),
                libfuture-perl <!nocheck>,
                libmodule-build-perl,
+               libsyntax-keyword-dynamically-perl <!nocheck>,
                libsyntax-keyword-try-perl <!nocheck>,
                libtest-memorygrowth-perl <!nocheck>,
                libtest-refcount-perl (>= 0.09) <!nocheck>,
-               perl (>= 5.22)
-Standards-Version: 4.4.0
+               perl:native (>= 5.22),
+               perl-xs-dev
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl.git
 Homepage: https://metacpan.org/release/Future-AsyncAwait
