## libfuture-asyncawait-perl 0.43

=== debian/changelog ===
libfuture-asyncawait-perl (0.43-1) unstable; urgency=medium

  * Import upstream version 0.43.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2020 22:21:07 +0200

libfuture-asyncawait-perl (0.42-1) unstable; urgency=medium

  * Import upstream version 0.42.
  * Update notice about module status in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jul 2020 19:35:23 +0200

libfuture-asyncawait-perl (0.41-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 0.41.
  * Update (build) dependencies.
  * Drop debian/tests/pkg-perl/use-whitelist. The warnings are gone.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2020 22:55:10 +0200

libfuture-asyncawait-perl (0.40-1) unstable; urgency=medium

  * Import upstream version 0.40.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Apr 2020 19:58:36 +0200

libfuture-asyncawait-perl (0.39-1) unstable; urgency=medium

  * Import upstream version 0.39.
  * Update (build) dependencies.
  * Add debian/tests/pkg-perl/use-whitelist.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Apr 2020 17:23:15 +0200

libfuture-asyncawait-perl (0.37-1) unstable; urgency=medium

  * Import upstream version 0.37.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Mar 2020 21:36:34 +0100
