=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libfuture-perl <!nocheck>,
                libmodule-build-perl,
+               libobject-pad-perl <!nocheck>,
                libsyntax-keyword-dynamically-perl <!nocheck>,
                libsyntax-keyword-try-perl <!nocheck>,
                libtest-memorygrowth-perl <!nocheck>,
                libtest-refcount-perl (>= 0.09) <!nocheck>,
-               perl:native (>= 5.22),
-               perl-xs-dev
-Standards-Version: 4.4.1
+               libxs-parse-sublike-perl (>= 0.10),
+               perl-xs-dev,
+               perl:native (>= 5.22)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl.git
 Homepage: https://metacpan.org/release/Future-AsyncAwait
+Rules-Requires-Root: no
 
 Package: libfuture-asyncawait-perl
 Architecture: any
@@ -24,6 +27,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libfuture-perl,
+         libxs-parse-sublike-perl (>= 0.10),
          perl (>= 5.22)
 Description: deferred subroutine syntax for futures
  Future::AsyncAwait provides syntax for deferring and resuming subroutines
@@ -36,7 +40,7 @@
  .
  The new syntax takes the form of two new keywords, async and await.
  .
- STABILITY WARNING: This module is still relatively new and under active
- development. While it now seems relatively stable enough for most use-cases,
- there may still be a number of memory leaks left in it, especially if
- still-pending futures are abandoned.
+ This module is still under active development. While it now seems relatively
+ stable enough for most use-cases and has received a lot of testing in a wide
+ variety of scenarios, there may still be the occasional case of memory leak
+ left in it, especially if still-pending futures are abandoned.
