## libfuture-asyncawait-perl 0.48

=== debian/changelog ===
libfuture-asyncawait-perl (0.48-1) unstable; urgency=medium

  * Import upstream version 0.48.
  * Update years of upstream and packaging copyright.
  * Update versioned build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Feb 2021 00:36:39 +0100

libfuture-asyncawait-perl (0.47-1) unstable; urgency=medium

  * Import upstream version 0.47.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Dec 2020 18:04:38 +0100

libfuture-asyncawait-perl (0.46-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 0.46.
  * Make (build) dependency on libfuture-perl versioned.
  * Declare compliance with Debian Policy 4.5.1.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Nov 2020 20:43:35 +0100

libfuture-asyncawait-perl (0.45-1) unstable; urgency=medium

  * Import upstream version 0.45.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2020 18:40:57 +0200

libfuture-asyncawait-perl (0.44-1) unstable; urgency=medium

  * Import upstream version 0.44.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Oct 2020 18:04:58 +0200
