## libfuture-asyncawait-perl 0.49

=== debian/changelog ===
libfuture-asyncawait-perl (0.49-1) unstable; urgency=medium

  * Import upstream version 0.49.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Feb 2021 19:47:19 +0100
