=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libfuture-perl <!nocheck>,
+               libfuture-perl (>= 0.43) <!nocheck>,
                libmodule-build-perl,
                libobject-pad-perl <!nocheck>,
                libsyntax-keyword-dynamically-perl <!nocheck>,
-               libsyntax-keyword-try-perl <!nocheck>,
+               libsyntax-keyword-try-perl (>= 0.18) <!nocheck>,
                libtest-memorygrowth-perl <!nocheck>,
                libtest-refcount-perl (>= 0.09) <!nocheck>,
-               libxs-parse-sublike-perl (>= 0.10),
+               libxs-parse-sublike-perl,
                perl-xs-dev,
                perl:native (>= 5.22)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl.git
 Homepage: https://metacpan.org/release/Future-AsyncAwait
@@ -23,11 +23,12 @@
 
 Package: libfuture-asyncawait-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libfuture-perl,
-         libxs-parse-sublike-perl (>= 0.10),
+         libfuture-perl (>= 0.43),
+         libxs-parse-sublike-perl,
          perl (>= 5.22)
 Description: deferred subroutine syntax for futures
  Future::AsyncAwait provides syntax for deferring and resuming subroutines
