## libfuture-asyncawait-perl 0.54

=== debian/changelog ===
libfuture-asyncawait-perl (0.54-1) unstable; urgency=medium

  * Import upstream version 0.54.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Oct 2021 17:50:39 +0200

libfuture-asyncawait-perl (0.53-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on perl.
    + libfuture-asyncawait-perl: Drop versioned constraint on perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 0.53.
  * New test and runtime dependency: libxs-parse-keyword-perl.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 16:11:44 +0200
