## libfuture-asyncawait-perl 0.56

=== debian/changelog ===
libfuture-asyncawait-perl (0.56-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 15:39:27 +0100

libfuture-asyncawait-perl (0.56-1) unstable; urgency=medium

  * Import upstream version 0.56.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependency on libfuture-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jan 2022 17:17:41 +0100

libfuture-asyncawait-perl (0.55-1) unstable; urgency=medium

  * Team upload.

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten (build-)dependency on libxs-parse-sublike-perl
  * build-dpend on libtest-fatal-perl

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Dec 2021 20:49:56 +0100
