=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libfuture-perl (>= 0.43) <!nocheck>,
+               libfuture-perl (>= 0.48) <!nocheck>,
                libmodule-build-perl,
                libobject-pad-perl <!nocheck>,
                libsyntax-keyword-dynamically-perl <!nocheck>,
                libsyntax-keyword-try-perl (>= 0.18) <!nocheck>,
                libtest-memorygrowth-perl <!nocheck>,
                libtest-refcount-perl (>= 0.09) <!nocheck>,
-               libxs-parse-sublike-perl,
+               libtest-fatal-perl <!nocheck>,
+               libxs-parse-keyword-perl <!nocheck>,
+               libxs-parse-sublike-perl (>= 0.14),
                perl-xs-dev,
-               perl:native (>= 5.22)
-Standards-Version: 4.5.1
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl.git
 Homepage: https://metacpan.org/release/Future-AsyncAwait
@@ -27,9 +29,9 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libfuture-perl (>= 0.43),
-         libxs-parse-sublike-perl,
-         perl (>= 5.22)
+         libfuture-perl (>= 0.48),
+         libxs-parse-keyword-perl,
+         libxs-parse-sublike-perl (>= 0.14),
 Description: deferred subroutine syntax for futures
  Future::AsyncAwait provides syntax for deferring and resuming subroutines
  while waiting for Futures to complete. This syntax aims to make code that
