## libfuture-asyncawait-perl 0.58

=== debian/changelog ===
libfuture-asyncawait-perl (0.58-1) unstable; urgency=medium

  * Import upstream version 0.58.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 May 2022 17:58:52 +0200

libfuture-asyncawait-perl (0.57-1) unstable; urgency=medium

  * Import upstream version 0.57.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Mar 2022 18:11:13 +0100
