## libfuture-asyncawait-perl 0.62

=== debian/changelog ===
libfuture-asyncawait-perl (0.62-1) unstable; urgency=medium

  * Import upstream version 0.62.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Dec 2022 23:37:57 +0100

libfuture-asyncawait-perl (0.61-2) unstable; urgency=medium

  * Disable test dependency on libdevel-mat-perl temporarily as long as it
    doesn't build reliably (cf. #1026046).

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Dec 2022 19:55:13 +0100

libfuture-asyncawait-perl (0.61-1) unstable; urgency=medium

  * Import upstream version 0.61.
  * Add test dependencies for additional tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2022 17:37:30 +0100

libfuture-asyncawait-perl (0.59-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfuture-asyncawait-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:42:23 +0000

libfuture-asyncawait-perl (0.59-1) unstable; urgency=medium

  * Import upstream version 0.59.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2022 20:20:32 +0200

libfuture-asyncawait-perl (0.58-2) unstable; urgency=medium

  * Drop test dependency on libtest-memorygrowth-perl.
    These tests cause more grief than gain.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 21:12:13 +0200
