## libfuture-asyncawait-perl 0.63

=== debian/changelog ===
libfuture-asyncawait-perl (0.63-1) unstable; urgency=medium

  * Import upstream version 0.63.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Feb 2023 17:51:53 +0100
