=== debian/control ===
--- 
+++ 
@@ -4,20 +4,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
+# libdevel-mat-perl has build issues, cf. #1026046
+# libdevel-mat-perl <!nocheck>,
 Build-Depends: debhelper-compat (= 13),
+               libdevel-mat-dumper-perl,
                libfuture-perl (>= 0.48) <!nocheck>,
+               libio-async-perl <!nocheck>,
                libmodule-build-perl,
                libobject-pad-perl <!nocheck>,
+               librole-tiny-perl <!nocheck>,
                libsyntax-keyword-dynamically-perl <!nocheck>,
+               libsyntax-keyword-match-perl <!nocheck>,
+               libsyntax-keyword-multisub-perl <!nocheck>,
                libsyntax-keyword-try-perl (>= 0.18) <!nocheck>,
-               libtest-memorygrowth-perl <!nocheck>,
+               libtest-fatal-perl <!nocheck>,
                libtest-refcount-perl (>= 0.09) <!nocheck>,
-               libtest-fatal-perl <!nocheck>,
                libxs-parse-keyword-perl <!nocheck>,
                libxs-parse-sublike-perl (>= 0.14),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl.git
 Homepage: https://metacpan.org/release/Future-AsyncAwait
@@ -25,7 +31,6 @@
 
 Package: libfuture-asyncawait-perl
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
