## libfuture-asyncawait-perl 0.65

=== debian/changelog ===
libfuture-asyncawait-perl (0.65-3) unstable; urgency=medium

  * Remove generated files via debian/clean. (Closes: #1046862)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 23:24:21 +0200

libfuture-asyncawait-perl (0.65-2) unstable; urgency=medium

  * Remove some test dependencies from Build-Depends which (can) cause
    dependency cycles.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2023 19:03:29 +0200

libfuture-asyncawait-perl (0.65-1) unstable; urgency=medium

  * Import upstream version 0.64.
    - Define ABI version 2, which adds pre_suspend and post_resume phase hooks

  * Import upstream version 0.65.
  * Update (versioned) test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 23:56:34 +0200
