## libfuture-asyncawait-perl 0.66

=== debian/changelog ===
libfuture-asyncawait-perl (0.66-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:54:25 +1100

libfuture-asyncawait-perl (0.66-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:17 +0100

libfuture-asyncawait-perl (0.66-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:07:47 +0100

libfuture-asyncawait-perl (0.66-1) unstable; urgency=medium

  * Import upstream version 0.66.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Sep 2023 21:41:58 +0200
