=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: libfuture-asyncawait-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 # libdevel-mat-perl has build issues, cf. #1026046
 # libdevel-mat-perl <!nocheck>,
+#               libdevel-mat-dumper-perl,
+# don't add
+#               libobject-pad-perl <!nocheck>,
+#               libsyntax-keyword-dynamically-perl <!nocheck>,
+#               libsyntax-keyword-match-perl <!nocheck>,
+#               libsyntax-keyword-multisub-perl <!nocheck>,
+#               libsyntax-keyword-try-perl (>= 0.18) <!nocheck>,
+# to avoid circular build dependencies
 Build-Depends: debhelper-compat (= 13),
-               libdevel-mat-dumper-perl,
-               libfuture-perl (>= 0.48) <!nocheck>,
+               libfuture-perl (>= 0.50) <!nocheck>,
                libio-async-perl <!nocheck>,
                libmodule-build-perl,
-               libobject-pad-perl <!nocheck>,
                librole-tiny-perl <!nocheck>,
-               libsyntax-keyword-dynamically-perl <!nocheck>,
-               libsyntax-keyword-match-perl <!nocheck>,
-               libsyntax-keyword-multisub-perl <!nocheck>,
-               libsyntax-keyword-try-perl (>= 0.18) <!nocheck>,
-               libtest-fatal-perl <!nocheck>,
-               libtest-refcount-perl (>= 0.09) <!nocheck>,
-               libxs-parse-keyword-perl <!nocheck>,
+               libtest2-suite-perl (>= 0.000148) <!nocheck>,
+               libxs-parse-keyword-perl,
                libxs-parse-sublike-perl (>= 0.14),
                perl-xs-dev,
                perl:native
@@ -34,7 +36,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libfuture-perl (>= 0.48),
+         libfuture-perl (>= 0.50),
+         libtest2-suite-perl (>= 0.000148),
          libxs-parse-keyword-perl,
          libxs-parse-sublike-perl (>= 0.14),
 Description: deferred subroutine syntax for futures
