## libfuture-asyncawait-perl 0.69

=== debian/changelog ===
libfuture-asyncawait-perl (0.69-2) unstable; urgency=medium

  * Bump versioned build and runtime dependency on
    libxs-parse-sublike-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2024 18:08:28 +0200

libfuture-asyncawait-perl (0.69-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.69.

 -- Étienne Mollier <emollier@debian.org>  Sat, 21 Sep 2024 20:58:27 +0200

libfuture-asyncawait-perl (0.68-1) unstable; urgency=medium

  * Import upstream version 0.68.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Sep 2024 17:43:09 +0200

libfuture-asyncawait-perl (0.67-1) unstable; urgency=medium

  * Import upstream version 0.67.
  * Update years of upstream and packaging copyright.
  * Update dependencies.
  * Drop debian/clean, the files are not generated anymore.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Aug 2024 18:07:52 +0200
