=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libfuture-asyncawait-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -16,16 +15,17 @@
 #               libsyntax-keyword-try-perl (>= 0.18) <!nocheck>,
 # to avoid circular build dependencies
 Build-Depends: debhelper-compat (= 13),
+               libfile-sharedir-perl <!nocheck>,
                libfuture-perl (>= 0.50) <!nocheck>,
                libio-async-perl <!nocheck>,
                libmodule-build-perl,
                librole-tiny-perl <!nocheck>,
                libtest2-suite-perl (>= 0.000148) <!nocheck>,
                libxs-parse-keyword-perl,
-               libxs-parse-sublike-perl (>= 0.14),
+               libxs-parse-sublike-perl (>= 0.24),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl.git
 Homepage: https://metacpan.org/release/Future-AsyncAwait
@@ -36,10 +36,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
+         libfile-sharedir-perl,
          libfuture-perl (>= 0.50),
          libtest2-suite-perl (>= 0.000148),
          libxs-parse-keyword-perl,
-         libxs-parse-sublike-perl (>= 0.14),
+         libxs-parse-sublike-perl (>= 0.24)
 Description: deferred subroutine syntax for futures
  Future::AsyncAwait provides syntax for deferring and resuming subroutines
  while waiting for Futures to complete. This syntax aims to make code that
