## libfuture-asyncawait-perl 0.70

=== debian/changelog ===
libfuture-asyncawait-perl (0.70-1) unstable; urgency=medium

  * Import upstream version 0.70.
  * Bump versioned (build) dpendency on libxs-parse-sublike-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Jan 2025 03:45:38 +0100
