=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                librole-tiny-perl <!nocheck>,
                libtest2-suite-perl (>= 0.000148) <!nocheck>,
                libxs-parse-keyword-perl,
-               libxs-parse-sublike-perl (>= 0.24),
+               libxs-parse-sublike-perl (>= 0.31),
                perl-xs-dev,
                perl:native
 Standards-Version: 4.7.0
@@ -40,7 +40,7 @@
          libfuture-perl (>= 0.50),
          libtest2-suite-perl (>= 0.000148),
          libxs-parse-keyword-perl,
-         libxs-parse-sublike-perl (>= 0.24)
+         libxs-parse-sublike-perl (>= 0.31)
 Description: deferred subroutine syntax for futures
  Future::AsyncAwait provides syntax for deferring and resuming subroutines
  while waiting for Futures to complete. This syntax aims to make code that
