## libfuture-asyncawait-perl 0.71

=== debian/changelog ===
libfuture-asyncawait-perl (0.71-1) unstable; urgency=medium

  * Import upstream version 0.71.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Sep 2025 21:07:22 +0200
