=== debian/control ===
Source: libfuture-asyncawait-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
# libdevel-mat-perl has build issues, cf. #1026046
# libdevel-mat-perl <!nocheck>,
#               libdevel-mat-dumper-perl,
# don't add
#               libobject-pad-perl <!nocheck>,
#               libsyntax-keyword-dynamically-perl <!nocheck>,
#               libsyntax-keyword-match-perl <!nocheck>,
#               libsyntax-keyword-multisub-perl <!nocheck>,
#               libsyntax-keyword-try-perl (>= 0.18) <!nocheck>,
# to avoid circular build dependencies
Build-Depends:
 debhelper-compat (= 13),
 libfile-sharedir-perl <!nocheck>,
 libfuture-perl (>= 0.50) <!nocheck>,
 libio-async-perl <!nocheck>,
 libmodule-build-perl,
 librole-tiny-perl <!nocheck>,
 libtest2-suite-perl (>= 0.000148) <!nocheck>,
 libxs-parse-keyword-perl,
 libxs-parse-sublike-perl (>= 0.31),
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-asyncawait-perl.git
Homepage: https://metacpan.org/release/Future-AsyncAwait

Package: libfuture-asyncawait-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libfile-sharedir-perl,
 libfuture-perl (>= 0.50),
 libtest2-suite-perl (>= 0.000148),
 libxs-parse-keyword-perl,
 libxs-parse-sublike-perl (>= 0.31),
Description: deferred subroutine syntax for futures
 Future::AsyncAwait provides syntax for deferring and resuming subroutines
 while waiting for Futures to complete. This syntax aims to make code that
 performs asynchronous operations using futures look neater and more
 expressive than simply using then chaining and other techniques on the
 futures themselves. It is also a similar syntax used by a number of other
 languages; notably C# 5, EcmaScript 6, Python 3, and lately even Rust is
 considering adding it.
 .
 The new syntax takes the form of two new keywords, async and await.
 .
 This module is still under active development. While it now seems relatively
 stable enough for most use-cases and has received a lot of testing in a wide
 variety of scenarios, there may still be the occasional case of memory leak
 left in it, especially if still-pending futures are abandoned.
