=== debian/watch ===
version=4
https://metacpan.org/release/Future-AsyncAwait   .*/Future-AsyncAwait-v?@ANY_VERSION@@ARCHIVE_EXT@$
